body{
	padding-top: 125px;
}
.header {
  background: var(--base-5);
/*   overflow-x: clip; */ 
  overflow-y:visible;
  position:relative;
  z-index:99;
  position: fixed;
  width: 100%;
  transform: none !important;
  top: 40px;
  left: 0;
  transition: .3s ease;
  box-shadow: 0px 1px 8px rgba(0,0,0,.15);
}
/* .lang-swicher__button.show .icon{
rotate:180deg;
} */ 

.lang-swicher__item,
.lang-swicher__link,
.dropdown-item {
    border: none !important;
    outline: none !important;
}

.lang-swicher__link:focus,
.dropdown-item:focus,
.lang-swicher__link:active,
.dropdown-item:active {
    border: none !important;
    outline: none !important;
}  

.lang-swicher__item:has(.lang-swicher__link:focus-visible) {
    border: 1px solid var(--base-5) !important;
}

.lang-swicher__button .icon{
transition: rotate 0.5s ease;
}
.header .logo-container .logo-white {
  display: none
}
.header .logo-container .logo-dark {
  display: block
}
.header--scroll-up {
  position: sticky;
  top: 0;
  transition: all .4s ease;
  z-index: 2;
  background: var(--base-5)
}
.header--scroll-up .logo-container .logo-dark {
  display: block
}
.header--scroll-up .logo-container .logo-white {
  display: none
}
.header--scroll-up .header__inner .color-body {
  color: var(--base-1)
}
.header--scroll-up .search-head-trigger {
  color: var(--base-1)
}
.header--scroll-up .lang-swicher__button {
  color: var(--base-1)
}
.header .navigation-wrapper ul {
  list-style: none;
  padding: 0;
  margin: 0
}
.header .navigation-wrapper ul .level1 .navigation {
  position: relative;
  border-bottom: 2px solid transparent;
  transition: all .4s
}
.header .navigation-wrapper ul .level1 .navigation.activemenu {
  border-bottom: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .level1.haschildren:hover a.navigation {
  border-bottom: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .level1.haschildren > a {
  position: relative
}
.header .navigation-wrapper ul .level1.haschildren > a::after {
  content: "";
  width: 100%;
  height: 60px;
  position: absolute;
  bottom: -40px;
  inset-inline-start: 0
}
.header .navigation-wrapper ul .level1 .dropdown {
  position: absolute;
  min-width: 28rem;
  box-shadow: 0 20px 24px -4px rgba(0,0,0,.08),0 8px 8px -4px rgba(0,0,0,.03);
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out;
  box-sizing: border-box;
  background: var(--base-5);
  top: 100%;
  margin-top: 1.5rem;
  z-index: 10
}
.header .navigation-wrapper ul .level1 .dropdown li {
  animation: rotateX .3s 60ms ease-in-out forwards
}
.header .navigation-wrapper ul .level1 .dropdown li a {
  border-inline-start: 2px solid transparent;
  color: var(--base-1)
}
.header .navigation-wrapper ul .level1 .dropdown li a:hover {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff)
}
.header .navigation-wrapper ul .level1 .dropdown li a .icon {
  font-size: 2.4rem
}
.header .navigation-wrapper ul .level1 .dropdown li a.rotate .icon::before {
  content: "\e91f"
}
.header .navigation-wrapper ul .level1 .dropdown li a.activemenu {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff)
}
.header .navigation-wrapper ul .level1 .dropdown li a.selected > a {
  border-inline-start: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .level1 .dropdown li .submenu {
  max-height: 0;
  opacity: 0;
  transition: all .2s ease-in-out;
  box-sizing: border-box
}
.header .navigation-wrapper ul .level1 .dropdown li .submenu.active {
  max-height: 100rem;
  opacity: 1
}
.header .navigation-wrapper ul .level1 .dropdown li.selected .submenu {
  max-height: 100rem;
  opacity: 1
}
.header .navigation-wrapper ul .level1 .dropdown li.selected .icon::before {
  content: "\e91f"
}
.header .navigation-wrapper ul .level1 .dropdown.submenu {
  width: 100%
}
.header .navigation-wrapper ul .level1.selected .navigation {
  border-bottom: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .level2.selected > a {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff)
}
.header .navigation-wrapper ul li.current .appended-li a {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff);
  border-inline-start: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .focused-li > a .icon::before {
  content: "\e91f"
}
.header .navigation-wrapper--onhover .level1:hover .dropdown {
  opacity: 1;
  visibility: visible
}
.header .navigation-wrapper--onclick .level1 .dropdown.open {
  opacity: 1;
  visibility: visible
}
.header .search-head-button {
    margin-inline-start: 28px;
}
.header .search-head-button a[href="#page"] {
  display: none
}
.header .search-head-button .search-head-trigger {
  font-size: 1.8rem;
}
.header .search-head-button .mmenulink {
  font-size: 2.4rem;
  line-height: 1.6rem;
  outline: 0
}
.header .header-search {
  display: none
}
.header__top .lang-swicher__button {
  color: var(--base-5)
}
.header__top .lang-swicher__list {
  background: var(--primary-1)
}

.header__top .lang-swicher__list.active{
	display: block;
    opacity: 1;
  	visibility: visible;
        border: none;
}

.lang-swicher__button[aria-expanded="true"] .icon {
	transform: rotate(180deg);
}

.header__top .lang-swicher__link {
  color: var(--base-5)
}
.header__top .lang-swicher__link:focus,
.header__top .lang-swicher__link:hover {
  background: var(--primary-1); 
  color: var(--base-5);
  outline: 0
}
.header__top .secondary-nav a:focus {
  outline-color: var(--base-5);
  color: var(--base-5)
}

.header--gradient {
  background: linear-gradient(180deg,rgba(17,17,17,.5) 0,rgba(0,0,0,0) 100%)
}
.header--gradient .logo-container .logo-dark {
  display: none
}
.header--gradient .logo-container .logo-white {
  display: block
}
.header--gradient .search-head-trigger {
  color: var(--base-5)
}
.header--gradient .mmenulink {
  color: var(--base-5)
}
.header--gradient .lang-swicher__link:focus {
  background: var(--base-5);
  color: var(--base-1);
  outline: 0
}
.header--gradient .navigation-wrapper ul .level1 .navigation:hover {
  color: rgba(255,255,255,.5)
}
.header--gradient .navigation-wrapper ul .level1 .navigation.activemenu {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-wrapper ul .level1.selected > a.navigation {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-wrapper ul .level1.haschildren:hover a.navigation {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-wrapper .secondary-nav a:hover {
  color: rgba(255,255,255,.5)
}
.userTabbing .header .navigation-wrapper ul .level1:focus-within > a + ul {
  opacity: 1!important;
  visibility: visible!important;
  max-height: 100rem
}
.userTabbing .header .navigation-wrapper ul .level1 .dropdown li:focus-within > a + ul {
  opacity: 1!important;
  visibility: visible!important;
  max-height: 100rem
}

.header__top{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height:0px;
}

.scroll .header {
    top: 0;
}

@media (min-width:1200px) {
  .search-head-button .mmenulink {
    display: none
  }
}
@media (max-width:1199.98px) {
body{
	padding-top: 110px;
}
  .header {
    border-bottom: 1px solid var(--base-3);
    top: 40px;
  }
  .scroll .header{
  	top: 40px;
  }
  .header__top{
  	position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
  }
  .header__top .header__utility{
  	padding: var(--xs-1);
  }
  /*.header .container-fluid {
    padding-inline: 3.2rem
  }*/
  .header__utility .secondary-nav {
    display: none
  }
}
@media (max-width:991.98px) {
  .header .search-head-button .search-head-trigger {
    font-size: 2rem
  }
  .header .search-head-button .mmenulink {
    font-size: 2rem
  }
}
@media (max-width:767.98px) {
  .header .container-fluid {
    padding-inline: 2.8rem
  }
/*   .header__top .lang-swicher__list.active {
    border: none;
} */
}
.focusedVisibility {
  display: block!important;
  opacity: 1!important;
  visibility: visible!important
}
.lang-swicher__button::before{
    content: "\e90d";
    font-family: icomoon;
    font-size: 16px;
    position: relative;
    font-weight: bold;
/*     padding-top:0.1rem;
 */
}
.lang-swicher__button{
    padding-right: 10px; 
/*         padding-top: 0.5rem; */
}
.lang-swicher__item{
    font-size: 12px;
    padding: 8px 0;
}
/* .panel-dark .lang-swicher__list show{
border:none;
}  */

@media (min-width: 1199.99px) {
html.no-touch .lang-swicher__item a:hover {
    text-decoration: underline;
}
html.no-touch .lang-swicher:hover .lang-swicher__list,
html.no-touch .lang-swicher__list:hover {
  display: block;
  visibility: visible;
  border:none;
}
}
/* .lang-swicher__list{
  position: absolute;
  inset: 0px auto auto -14px;
  margin: 0px;
  transform: translate(0px, 26px);
} */

.lang-swicher__button .icon {
  transition: transform 0.3s ease;
}
@media (min-width: 1199.99px) {
html.no-touch .lang-swicher__button:hover .icon {
  transform: rotate(180deg);
}
}
.dropdown-menu {
      inset: 0px auto auto -46px;
    margin: 0px;
    transform: translate(0px, 26px);
/*     padding-top: 8px; */ 
    position: absolute;
    z-index: 100;
/*     margin-top:8px; */ 
}

@media (min-width: 1199.99px) {
  html.no-touch .lang-swicher:hover .lang-swicher__list,
  html.no-touch .lang-swicher__list:focus:visible {
    display: block;
    visibility: visible;
    border:none;
  }
}
.lang-swicher__list.show{
z-index: 100;
    border: none;
}
.lang-swicher__list.show {
  inset: 0px auto auto -46px !important;
  padding:0;
  display: block;
}

@media (min-width: 1199.99px) {
  html.no-touch .lang-swicher:focus-within .lang-swicher__list {
    inset: 0px auto auto -46px !important;
    padding:0;
    display: block;
  }
  html.no-touch .lang-swicher__item:focus-within{
    border: 1px solid var(--base-5);
  }
}

.lang-swicher__list {
	display: none;
  visibility: hidden;
  opacity: 0;
}

@media (min-width: 1199.99px) {
html.no-touch .lang-swicher:hover .lang-swicher__list,
html.no-touch .lang-swicher:focus-within .lang-swicher__list {
  display: block;
  visibility: visible;
  opacity: 1;
/*   margin-top:2px;   */ 
  padding-top: 5px;
  border: none;
}
html.no-touch .lang-swicher__button:focus-visible .icon {
  transform: rotate(180deg);
}
}
